@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=3.2.1');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
}

*,
*:before,
*:after {
    padding: 0px;
    margin: 0px;
    transition: 0.3s;
}

* {
    font-family: "Roboto", sans-serif;
}

body {
    background: #ecf0f1 !important;
    color: #7f8c8d;
    text-align: center;
    overflow: hidden;
}

p {
    font-size: 1.1em;
    margin: 0;
}

.about, .services, .services-detail, .testimonials, .portfolio, .pricing, .skills, .color-overlay {
    padding: 4.5em 0 3em 0;
}

.services-detail, .portfolio, .pricing {
    padding-bottom: 0;
}

.statistics .color-overlay {
    padding: 2em 0;
}

.js .preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
}

    .js .preloader img {
        position: absolute;
        left: calc(50% - 60px);
        top: calc(50% - 80px);
        animation: preloader-animation 4s infinite;
    }

@keyframes preloader-animation {
    0% {
        transform: scale(1);
    }

    20% {
        transform: scale(1.1);
    }

    40% {
        transform: scale(1);
    }

    60% {
        transform: scale(1.1);
    }
    /*80% {
        transform: scale(1) rotate(0deg);
    }

    100% {
        transform: scale(1) rotate(180deg);
    }*/
}

a:hover {
    color: #2c3e50;
    text-decoration: none !important;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul,
ol {
    list-style-type: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #2c3e50;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #2c3e50;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #2c3e50;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #2c3e50;
}

.dark-bg ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}

.dark-bg :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

.dark-bg ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}

.dark-bg :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
}

/* --------------------------------------
=========================================
   3. COMPONENTS 
=========================================
-----------------------------------------*/

.dark-bg {
    color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2c3e50;
}

.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4,
.dark-bg h5,
.dark-bg h6 {
    color: #fff;
}

h1 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

h2 {
    margin-bottom: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

h4 {
    margin-bottom: 8px;
}

h6 {
    margin-bottom: 5px;
}

::-moz-selection {
    color: #fff;
}

::selection {
    color: #fff;
}

/*========================================
   3.2 DROP CAPS
==========================================*/
.drop-cap:first-letter {
    float: left;
    padding-top: 5px;
    padding-right: 15px;
    color: #34495E;
    font-size: 3em;
    line-height: 0.8em;
    text-transform: uppercase;
}

.dark-bg .drop-cap:first-letter {
    color: #fff;
}

/*========================================
   3.3 HIGHLIGHTS
==========================================*/
mark {
    padding-left: 3px;
    padding-right: 3px;
    color: #fff;
}

.label-default {
    color: inherit;
    background: rgba(0, 0, 0, 0.08);
}

.label-warning {
    color: inherit;
    background: #efd56b;
}

.label-info {
    color: inherit;
    background: #A1E4FE;
}

.label-success {
    color: inherit;
    background: #7CE1A7;
}

.label-inverse {
    background: #252525;
}

/*========================================
   3.4 LISTS
==========================================*/
.list,
.icon-list,
.styled-icon-list {
    padding-left: 40px;
    margin-bottom: 20px;
}

.styled-icon-list {
    padding-left: 0px;
}

ol.list {
    list-style: decimal;
}

    ol.list ol.list {
        margin-bottom: 0px;
    }

ul.list li:before {
    content: "";
    display: inline-block;
    position: relative;
    left: -15px;
    top: -3px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
}

.icon-list i {
    margin-right: 10px;
}

.styled-icon-list li {
    margin-bottom: 10px;
}

.styled-icon-list .icon {
    float: left;
    margin-right: 10px;
}

.list-content {
    display: table-cell;
    height: 40px;
    vertical-align: middle;
}

/*========================================
   3.5 BLOCKQUOTE
==========================================*/
blockquote {
    margin-left: 50px;
    margin-bottom: 20px;
    padding-left: 15px;
}

.author {
    display: block;
    text-align: right;
}

.icon {
    display: inline-block;
    border-radius: 50%;
}

    .icon i {
        display: table-cell;
        width: 40px;
        height: 40px;
        text-align: center;
        vertical-align: middle;
    }

.dark-bg .icon i {
    color: #fff;
    border: solid 1px #fff;
}

a.icon:hover i {
    background: #fff;
}

/*========================================
   3.9 MESSAGE BOXES
==========================================*/
.info-message, .warning-message, .success-message, .error-message {
    position: relative;
    padding: 20px;
    padding-left: 100px;
    margin-bottom: 20px;
    text-align: left;
}

    .info-message:after, .warning-message:after, .success-message:after, .error-message:after {
        content: "";
        position: absolute;
        left: 25px;
        top: 50%;
        width: 50px;
        height: 50px;
        margin-top: -25px;
        border-radius: 50%;
    }

    .info-message:before, .warning-message:before, .success-message:before, .error-message:before {
        position: absolute;
        left: 25px;
        top: 50%;
        width: 50px;
        margin-top: -10px;
        font-family: FontAwesome;
        font-size: 20px;
        text-align: center;
    }

.info-message {
    color: #2980b9;
    border: solid 1px #2980b9;
}

    .info-message:after {
        border: solid 1px #2980b9;
    }

    .info-message:before {
        content: "\f129";
    }

.warning-message {
    color: #f39c12;
    border: solid 1px #f39c12;
}

    .warning-message:after {
        border: solid 1px #f39c12;
    }

    .warning-message:before {
        content: "\f071";
    }

.success-message {
    color: #2ecc71;
    border: solid 1px #2ecc71;
}

    .success-message:after {
        border: solid 1px #2ecc71;
    }

    .success-message:before {
        content: "\f00c";
    }

.error-message {
    color: #e74c3c;
    border: solid 1px #e74c3c;
}

    .error-message:after {
        border: solid 1px #e74c3c;
    }

    .error-message:before {
        content: "\f00d";
    }

.testimonial-box {
    background: #fff;
    min-height: 19em;
    padding: 1em;
    margin: 1em 0;
}

    .testimonial-box img {
        border-radius: 50%;
        width: 100%;
        max-width: 150px;
        display: inline-block;
    }

    .testimonial-box:hover img {
        border: 0px solid #fff;
    }

.testimonial {
    text-align: left;
    vertical-align: top;
    padding-top: 1em;
}

.testimonial-text {
    margin-top: 1em;
}

.testimonial-name, .testimonial-text {
    text-align: left;
}

    .testimonial-name p {
        margin-top: 1em;
    }

    .testimonial-name h5 {
        font-size: 1.5em;
    }

    .testimonial-name h5, .testimonial-name span {
        font-weight: 600;
    }

input[type=submit],
input[type=button],
input[type=reset],
button,
.btn {
    padding: 0.5em 1em;
    cursor: pointer;
    text-transform: uppercase;
    background: transparent;
}

    button:hover:before,
    .btn:hover:before {
        width: 100%;
    }

input[type=submit],
input[type=button],
input[type=reset],
button,
.standard-btn {
    color: #34495e;
    border: solid 1px #34495e;
}

    input[type=submit]:hover,
    input[type=button]:hover,
    input[type=reset]:hover,
    button:hover,
    .standard-btn:hover {
        color: #B3DC1D;
    }

    button:before,
    .standard-btn:before {
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 100%;
        z-index: -1;
        content: "";
        background: #34495e;
    }

    input[type=submit]:hover,
    input[type=button]:hover,
    input[type=reset]:hover {
        background: #34495e;
    }

.dark-bg input[type=submit],
.dark-bg input[type=button],
.dark-bg input[type=reset],
.dark-bg button,
.dark-bg .standard-btn {
    color: #fff;
    border: solid 1px #fff;
}

    .dark-bg button:before,
    .dark-bg .standard-btn:before {
        background: #fff;
    }

    .dark-bg input[type=submit]:hover,
    .dark-bg input[type=button]:hover,
    .dark-bg input[type=reset]:hover {
        background: #fff;
    }

a.secondary-btn:hover {
    color: #fff;
}

a.secondary-btn:before {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 100%;
    z-index: -1;
    content: "";
    transition: 0.3s;
}

.btn-container {
    display: inline-block;
    padding: 16px 0px;
    margin: 0px 16px;
    overflow: hidden;
}

/*========================================
   3.12 FORMS AND CONTROLS
==========================================*/
input[type=text],
input[type=email],
input[type=tel],
input[type=search],
input[type=password],
input[type=number],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=color],
input[type=url],
input[type=file],
textarea,
select {
    display: block;
    height: 58px;
    width: 100%;
    margin-bottom: 20px;
    padding: 15px;
    background: transparent;
    border: 1px solid #2c3e50;
    outline: none;
    overflow: auto;
    font-size: 20px;
}

.dark-bg input[type=text],
.dark-bg input[type=email],
.dark-bg input[type=tel],
.dark-bg input[type=search],
.dark-bg input[type=password],
.dark-bg input[type=number],
.dark-bg input[type=date],
.dark-bg input[type=month],
.dark-bg input[type=week],
.dark-bg input[type=time],
.dark-bg input[type=datetime],
.dark-bg input[type=datetime-local],
.dark-bg input[type=color],
.dark-bg input[type=url],
.dark-bg input[type=file],
.dark-bg textarea,
.dark-bg select {
    border: 1px solid #fff;
}

input,
textarea,
select {
    color: #2c3e50;
}

.dark-bg input,
.dark-bg textarea,
.dark-bg select {
    color: #fff;
}

input:focus,
textarea:focus,
select:focus {
    background: rgba(44, 62, 80, 0.08);
}

.dark-bg input:focus,
.dark-bg textarea:focus,
.dark-bg select:focus {
    background: rgba(255, 255, 255, 0.08);
}

form input[type=submit],
form input[type=button],
form input[type=reset],
form button {
    float: right;
}

input[type=submit]:active,
input[type=button]:active,
input[type=reset]:active,
button:active {
    top: 1px;
}

input[type=color],
input[type=range],
input[type=file],
input[type=radio],
input[type=checkbox],
select {
    cursor: pointer;
}

input[type=file] {
    height: auto;
    overflow: hidden;
}

.radio-button,
.checkbox,
.select-box,
.range-slider,
.file-input {
    display: block;
}

input[type=range] {
    -webkit-appearance: none;
    display: inline-block;
    width: 100%;
    height: 58px;
    width: calc(100% - 100px);
    margin: 0px;
    background: transparent;
    outline: none;
}

    input[type=range]:focus {
        background: transparent;
    }

    input[type=range]::-webkit-slider-runnable-track {
        width: 100%;
        height: 15px;
        border: 1px solid #2c3e50;
    }

.dark-bg input[type=range]::-webkit-slider-runnable-track {
    border: 1px solid #fff;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: rgba(44, 62, 80, 0.08);
}

.dark-bg input[type=range]:focus::-webkit-slider-runnable-track {
    background: rgba(255, 255, 255, 0.08);
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 58px;
    width: 30px;
    background: #2c3e50;
    margin-top: -20.85px;
}

.dark-bg input[type=range]::-webkit-slider-thumb {
    background: #fff;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 15px;
    background: transparent;
    border: 1px solid #2c3e50;
}

.dark-bg input[type=range]::-moz-range-track {
    border: 1px solid #fff;
}

input[type=range]:focus::-moz-range-track {
    background: rgba(44, 62, 80, 0.08);
}

.dark-bg input[type=range]:focus::-moz-range-track {
    background: rgba(255, 255, 255, 0.08);
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 58px;
    width: 30px;
    border-radius: 0;
    background: #2c3e50;
}

.dark-bg input[type=range]::-moz-range-thumb {
    background: #fff;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 20px;
    background: transparent;
    border: 1px solid #2c3e50;
    color: transparent;
}

.dark-bg input[type=range]::-ms-track {
    border: 1px solid #fff;
}

input[type=range]::-ms-fill-lower {
    background: transparent;
}

input[type=range]::-ms-fill-upper {
    background: transparent;
}

input[type=range]::-ms-thumb {
    border: none;
    height: 58px;
    width: 30px;
    background: #2c3e50;
}

.dark-bg input[type=range]::-ms-thumb {
    background: #fff;
}

input[type=range]:focus::-ms-fill-lower {
    background: rgba(44, 62, 80, 0.08);
}

.dark-bg input[type=range]:focus::-ms-fill-lower {
    background: rgba(255, 255, 255, 0.08);
}

input[type=range]:focus::-ms-fill-upper {
    background: rgba(44, 62, 80, 0.08);
}

.dark-bg input[type=range]:focus::-ms-fill-upper {
    background: rgba(255, 255, 255, 0.08);
}

.range-slider {
    position: relative;
    font-size: 0px;
}

    .range-slider:after {
        content: "";
        position: absolute;
        top: 21px;
        right: 80px;
        height: 23px;
        width: 1px;
        background: #2c3e50;
    }

.dark-bg .range-slider:after {
    background: #fff;
}

.range-slider:before {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 80px;
    height: 23px;
    width: 1px;
    background: #2c3e50;
}

.dark-bg .range-slider:before {
    background: #fff;
}

.range-slider span {
    display: block;
    font-size: 16px;
}

.range-value {
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 80px;
    margin-top: 0;
    padding: 18px;
    color: #2c3e50;
    line-height: 20px;
    text-align: center;
    border: 1px solid #2c3e50;
    border-left: none;
}

.dark-bg .range-value {
    color: #fff;
    border: 1px solid #fff;
    border-left: none;
}

.range-value:after {
    content: "";
    position: absolute;
    top: 50%;
    left: -6px;
    height: 10px;
    width: 10px;
    margin-top: -5px;
    border-left: 1px solid #2c3e50;
    border-bottom: 1px solid #2c3e50;
    transform: rotate(45deg);
}

.dark-bg .range-value:after {
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.range-value:before {
    content: "";
    position: absolute;
    bottom: 19px;
    right: 98px;
    height: 17px;
    width: 1px;
    background: #2c3e50;
}

.dark-bg .range-value:before {
    background: #fff;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    width: 100%;
    font-size: 17px;
}

option {
    background: #2c3e50;
    color: #fff;
}

.optional-select-box-label {
    background: #bdc3c7;
}

.required-select-box-label {
    display: none;
}

.dark-bg option {
    background: #fff;
    color: #2c3e50;
}

.select-box:after {
    content: "\f04b";
    position: absolute;
    top: 5px;
    right: -3px;
    height: 50px;
    width: 58px;
    padding: 13px 22px;
    background: #2c3e50;
    color: #fff;
    font-family: FontAwesome;
    transform: rotate(90deg);
    pointer-events: none;
}

.dark-bg .select-box:after {
    color: #2c3e50;
    background: #fff;
}

textarea {
    height: 214px;
    resize: none;
}

label {
    display: none;
    font-size: 20px;
    position: relative;
    margin-bottom: 5px;
    text-align: left;
}

/*========================================
   3.13 ICON BOXES
==========================================*/
.icon-boxes:after {
    display: none;
    content: "";
    position: absolute;
    top: 100px;
    left: calc(50% - 460px);
    width: 920px;
    margin: auto;
    z-index: -1;
}

.icon-box {
    display: inline-block;
    width: 200px;
    padding: 0px;
    margin: 2%;
    vertical-align: top;
}

    .icon-box:last-child {
        margin-bottom: 0px;
    }

    .icon-box i {
        display: table-cell;
        width: 200px;
        height: 200px;
        font-size: 100px;
        color: #fff;
        vertical-align: middle;
    }

    .icon-box:hover i {
        font-size: 120px;
    }

    .icon-box h3 {
        margin-top: 20px;
    }

.navigation li, .navigation li a {
    color: #FFF !important;
}

.navigation li a {
    font-size: 1.3em;
    margin: 0 0.5em;
    padding: 0.8em 0.3em 0.4em 0.3em;
}

    .navigation li a:hover {
        color: #B3DC1D !important;
    }

.navigation .btn-container {
    display: none;
    margin: 0px;
    padding: 9px 0;
}

    .navigation .btn-container a {
        padding: 15px 30px;
    }

        .navigation .btn-container a:hover {
            background: transparent;
        }

section,
header {
    background: center fixed;
    background-size: cover;
}

.wrapper h2 {
    font-weight: bold;
}

.color-overlay {
    background: rgba(134, 134, 134, 0.6);
}

.main-line {
    height: 2px;
    width: 75px;
    margin: auto;
    margin-bottom: 1.5em;
    margin-top: 1em;
}

/*========================================
   4.2 SECTION: HOME
==========================================*/
.home {
    background-image: url(../images/header.jpg);
    background-color: #2c3e50;
}

    .home .wrapper {
        padding-top: 160px;
        padding-bottom: 100px;
    }

    .home h1 {
        margin-bottom: 30px;
    }

    .home .sub-heading {
        margin-bottom: 35px;
    }

/*========================================
   4.3 SECTION: ABOUT
==========================================*/
.about {
    background: #fff;
}

    .about .wrapper > .col-6 {
        width: 100%;
    }

    .about .why-us-container .col-6 {
        width: 49%;
    }

        .about .why-us-container .col-6 .list-content {
            display: inline-block;
            margin-top: -1em;
            margin-left: 1em;
        }

    .about .partners {
        display: inline-block;
        padding-top: 2em;
    }

        .about .partners .partner-container img {
            width: 12em;
            display: inline-block;
        }

.statistics {
    background-image: url(../images/statistics.jpg);
    background-color: #2c3e50;
}

    .statistics .statistic {
        text-align: center;
        margin: 2em 0;
    }

.statistic:last-child {
    margin-bottom: 0px;
}

.statistic i {
    display: block;
    font-size: 40px;
}

.statistic span {
    display: block;
    font-size: 80px;
    font-weight: 900;
}

.statistic .icon {
    height: 100px;
    width: 100px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    background-size: 60%;
}

.statistic .icon-happy-clients {
    background-image: url(../images/counters/HappyClients.png);
}

.statistic .icon-office365 {
    background-image: url(../images/counters/Office365.png);
}

.statistic .icon-windows {
    background-image: url(../images/counters/Windows.png);
}

.statistic .icon-projects {
    background-image: url(../images/counters/Projects.png);
}

/*========================================
   4.5 SECTION: OUR CUSTOMERS
==========================================*/
.customers {
    background-image: url(../images/customers.jpg);
    background-color: #2c3e50;
}

    .customers img {
        display: inline-block;
        max-height: 100px;
        max-width: 300px;
        padding: 1em;
        opacity: 0.8;
        vertical-align: middle;
    }

        .customers img:hover {
            opacity: 1;
        }

/*========================================
   4.6 SECTION: PORTFOLIO
==========================================*/
.portfolio-filters li {
    display: inline-block;
    margin: 20px;
    margin-top: 0px;
    font-size: 20px;
}

.portfolio-filters li {
    cursor: pointer;
}

.single-project.inactive {
    visibility: hidden;
}

.single-project {
    padding: 0.5em;
    cursor: pointer;
}

    .single-project img {
        height: 300px;
    }

    .single-project:hover img {
        opacity: 0.3;
    }

    .single-project img {
        opacity: 1;
        width: 100%;
    }

.touch .single-project:hover img {
    opacity: 1;
}

.project-details {
    color: #fff;
}

.touch .project-details {
    display: block;
}

.single-project:hover .project-details-conainer {
    opacity: 1;
}

.project-details-conainer:after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    height: 0px;
    width: 0px;
    background: #fff;
    transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.single-project:hover .project-details-conainer:after {
    height: calc(100% - 40px);
}

.project-details-conainer:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 0px;
    width: 0px;
    background: #fff;
    transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.single-project:hover .project-details-conainer:before {
    height: calc(100% - 40px);
}

.project-details:after {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    height: 0px;
    width: 0px;
    background: #fff;
    transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.single-project:hover .project-details:after {
    width: calc(100% - 40px);
}

.project-details:before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 0px;
    width: 0px;
    background: #fff;
    transition: 0.5s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.single-project:hover .project-details:before {
    width: calc(100% - 40px);
}

.touch .project-details-conainer:after, .touch .project-details-conainer:before, .touch .project-details:after, .touch .project-details:before {
    content: normal;
}

.single-project h3 {
    text-transform: uppercase;
}

.single-project .single-project-container {
    background-color: #B3DC1D;
    min-height: 300px;
    max-width: 300px;
    display: inline-block;
}

.touch .single-project p {
    padding: 0.5em;
}

    .touch .single-project p:after {
        content: "\f08e";
        display: block;
        width: 50px;
        height: 50px;
        padding-top: 11px;
        padding-left: 3px;
        margin: 15px auto;
        color: #fff;
        font-size: 20px;
        font-family: FontAwesome;
        border: solid 1px #fff;
        border-radius: 50%;
    }

/*========================================
   4.7 SECTION: CALL TO ACTION
==========================================*/
.call-to-action {
    background-image: url(../images/call-to-action.jpg);
    background-color: #2c3e50;
}

    .call-to-action p {
        margin-bottom: 50px;
        font-size: 25px;
    }

/*========================================
   4.8 SECTION: PRICING
==========================================*/
.pricing {
    overflow-x: hidden;
}

.package {
    overflow: hidden;
    background: #fff;
}

.circular-pricing-table .package {
    width: 350px;
    height: 350px;
    border-radius: 50%;
    display: inline-block;
}

.circular-pricing-table .main-package {
    width: 420px;
    height: 420px;
    position: relative;
}

.package-header {
    position: relative;
    margin-top: -10px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
    background: #34495e;
}

    .package-header:after {
        display: block;
        position: absolute;
        left: calc(50% - 20px);
        bottom: -20px;
        content: "";
        width: 0px;
        height: 0px;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 20px solid #34495e;
    }

    .package-header span {
        font-size: 2em;
    }

.package-features li {
    padding: 12px;
}

.package .btn-container {
    margin-top: 25px;
}

.circular-pricing-table .package .btn-container {
    margin-top: 0px;
    padding-top: 5px;
}

.main-package {
    z-index: 1;
}

    .main-package .package-header {
        padding: 10px;
    }

.package-header h3 {
    margin-top: 20px;
    margin-bottom: 0px;
}

/*========================================
   4.9 SECTION: SUBSCRIBE
==========================================*/
.subscribe {
    background-image: url(../images/subscribe.jpg);
    background-color: #2c3e50;
}

    .subscribe input[type=email] {
        display: inline-block;
        width: 100%;
    }

    .subscribe button {
        float: none;
    }

/*========================================
   4.10 SECTION: TEAM
==========================================*/
.team .wrapper {
    max-width: 600px;
}

.single-member {
    display: inline-block;
    position: relative;
    height: 370px;
    width: 250px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 50px;
    vertical-align: top;
}

.touch .single-member {
    height: auto;
}

.single-member:last-child {
    margin-bottom: 0px;
}

.single-member img {
    position: absolute;
    left: 0;
    max-width: 100%;
}

.touch .single-member img:not(#foo) {
    position: static;
    opacity: 1;
}

.single-member:hover img {
    opacity: 0;
}

.member-info {
    position: absolute;
    bottom: 0px;
    padding: 20px;
    background: #fff;
}

.touch .member-info {
    position: static;
}

.single-member p {
    height: 0;
    overflow: hidden;
}

.touch .single-member p:not(#foo) {
    height: auto;
    margin-bottom: 15px;
}

.single-member:hover p {
    height: 240px;
}

.single-member span {
    display: block;
    margin-bottom: 15px;
    font-weight: 600;
}

.single-member a {
    padding-left: 10px;
    padding-right: 10px;
}

.skills {
    background: #fff;
}

.skill {
    margin-bottom: 1.5em;
}

.progress-pie-chart {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 200px;
    background-color: #E5E5E5;
    border-radius: 50%;
}

.ppc-progress {
    content: "";
    position: absolute;
    border-radius: 50%;
    left: calc(50% - 100px);
    top: calc(50% - 100px);
    width: 200px;
    height: 200px;
    clip: rect(0, 200px, 200px, 100px);
}

    .ppc-progress .ppc-progress-fill {
        content: "";
        position: absolute;
        border-radius: 50%;
        left: calc(50% - 100px);
        top: calc(50% - 100px);
        width: 200px;
        height: 200px;
        clip: rect(0, 100px, 200px, 0);
        transform: rotate(60deg);
    }

.gt-50 .ppc-progress {
    clip: rect(0, 100px, 200px, 0);
}

    .gt-50 .ppc-progress .ppc-progress-fill {
        clip: rect(0, 200px, 200px, 100px);
        background: #E5E5E5;
    }

.ppc-percents {
    content: "";
    position: absolute;
    border-radius: 50%;
    left: calc(50% - 173.913px/2);
    top: calc(50% - 173.913px/2);
    width: 173.913px;
    height: 173.913px;
    background: #fff;
    text-align: center;
    display: table;
}

    .ppc-percents span {
        display: block;
        font-size: 50px;
        font-weight: bold;
    }

.pcc-percents-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.skill .title {
    margin-top: 30px;
    margin-bottom: 0px;
    vertical-align: top;
    font-size: 1.5em;
    font-weight: bold;
}

.contact {
    background-image: url(../images/contact.jpg);
    background-color: #2c3e50;
}

    .contact .styled-icon-list .item-row {
        padding: 0.5em 0;
    }

    .contact .styled-icon-list a {
        color: #000;
    }

    .contact .styled-icon-list h3 {
        color: #B3DC1D;
    }

    .contact .styled-icon-list .list-content {
        font-weight: bold;
    }

    .contact form[name='send_mail'] .row h3 {
        text-align: left;
    }

.page-header {
    background-image: url(../images/page-header.jpg);
    background-color: #2c3e50;
    background-position: top;
}

    .page-header .wrapper {
        padding-top: 127px;
        padding-bottom: 50px;
    }

    .page-header .main-line {
        margin-bottom: 0px;
    }

/*========================================
   5.2 SINGLE PORTFOLIO
==========================================*/
.informations-table {
    background: #fff;
    padding: 20px;
}

    .informations-table div {
        margin-bottom: 15px;
    }

        .informations-table div:last-child {
            margin-bottom: 0px;
        }

    .informations-table span {
        display: inline-block;
        min-width: 50px;
    }

    .informations-table + .btn-container {
        margin-left: 0;
    }

/*========================================
   5.3 404 AND SEND MAIL PAGES
==========================================*/
.not-found-header {
    background-image: url(../images/404.jpg);
    background-color: #2c3e50;
}

.send-mail-header {
    background-image: url(../images/page-header.jpg);
    background-color: #2c3e50;
}

    .not-found-header .wrapper, .send-mail-header .wrapper {
        display: table;
        height: 100vh;
        min-height: 550px;
        max-width: 650px;
        padding: 0 10px;
    }

.not-found, .send-mail {
    display: table-cell;
    vertical-align: middle;
}

/* --------------------------------------
=========================================
   6 FOOTER
=========================================
-----------------------------------------*/
footer {
    position: relative;
    padding: 1em;
    padding-top: 75px;
    background: rgba(50, 50, 50, 0.5);
}

.back-to-top {
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -50px;
    background: #6D6D6D;
    border: solid #666666 10px;
}

footer .back-to-top i {
    width: 80px;
    height: 80px;
    font-size: 30px;
}

.social-navigation {
    margin-bottom: 20px;
}

    .social-navigation li {
        display: inline-block;
        margin: 5px;
    }

form[name=send_mail] .message {
    background-color: #F1F1F1;
}

.services .icon-box i, .services .icon-box h3 {
    cursor: pointer;
}

.services-detail .service-detail {
    text-align: left;
    padding: 2em 3em;
}

    .services-detail .service-detail .btn-container {
        text-align: right;
        display: block;
        padding: 0.5em;
    }

    .services-detail .service-detail.bg-color .btn-container .btn {
        color: #FFF;
        border: solid 1px #FFF;
    }

        .services-detail .service-detail.bg-color .btn-container .btn:hover {
            color: #B3DC1D;
        }

        .services-detail .service-detail.bg-color .btn-container .btn:before {
            background: #FFF;
        }

    .services-detail .service-detail .btn-container .btn {
        padding: 0.4em 1em;
    }

    .services-detail .service-detail .fa {
        padding-right: 0.5em;
    }

    .services-detail .service-detail.bg-color {
        background-color: #B3DC1D;
    }

        .services-detail .service-detail.bg-color .text {
            color: #FFF;
        }

.flags {
    text-align: right;
}

    .flags:hover {
        color: inherit;
    }

    .flags .flag:after {
        height: 0px;
    }

    .flags .flag {
        display: inline-block !important;
        padding-left: 0.2em;
        padding-right: 0.2em;
    }

        .flags .flag .img-flag {
            height: 17px;
            width: 23px;
        }

.package-container {
    text-align: center;
    padding: 2em 0;
    display: inline-block;
}

@media (max-width: 1150px) {
    .package-container {
        margin: 0;
        display: block;
    }

    .package {
        margin: 0 !important;
    }
}

@media (max-width: 768px) {
    .single-project .single-project-container {
        min-height: 0;
    }

    .testimonial-box {
        min-height: 16em;
    }
}

@media (min-width: 1250px) {
    .testimonial-box {
        min-height: 17em;
    }
}

@media (min-width: 768px) {
    .testimonial-box {
        min-height: 21em;
    }
}

@media (max-width: 1200px) {
    .single-project img {
        height: 300px;
    }
}

@media (min-width: 1200px) {
    .single-project .single-project-container {
        min-height: 41em;
    }
}

@media (min-width: 1400px) {
    .single-project .single-project-container {
        min-height: 43em;
    }

    .portfolio .col-lg-3 {
        width: 20%;
    }

    .testimonial-box {
        min-height: 20em;
    }
}

@media (min-width: 1600px) {
    .single-project .single-project-container {
        min-height: 51em;
    }
}

@media (min-width: 700px) and (max-width: 768px) {
    .single-project .single-project-container {
        min-height: 0;
    }

    .portfolio .col-xs-12 {
        width: 50%;
    }
}

@media (min-width: 769px) and (max-width: 850px) {
    .single-project .single-project-container {
        min-height: 0;
    }
}

.video-container {
position: relative;
padding-bottom: 50%;
padding-top: 30px; height: 0px; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}